@model FERZid.Models.Uredaj

@{
    ViewData["Title"] = "Create";
}

<h2>Create</h2>

<form asp-action="Create">
    <div class="form-horizontal">
        <h4>Uredaj</h4>
        <hr />
        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
        <div class="form-group">
            <label asp-for="ImeUredaja" class="col-md-2 control-label"> Ime</label>
            <div class="col-md-10">
                <input asp-for="ImeUredaja" class="form-control" />
                <span asp-validation-for="ImeUredaja" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="IdvrsteUredaja" class="col-md-2 control-label">Vrsta</label>
            <div class="col-md-10">
                <select asp-for="IdvrsteUredaja" class ="form-control" asp-items="ViewBag.IdvrsteUredaja"></select>
                <a asp-controller="VrstaUredaja" asp-action="Create">Dodaj vrstu</a>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="IdzamjenskiUredaj" class="col-md-2 control-label">Zamjenski</label>
            <div class="col-md-10">
                <select asp-for="IdzamjenskiUredaj" class ="form-control" asp-items="ViewBag.IdzamjenskiUredaj">
                </select>
            </div>
        </div>
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Stvori" class="btn btn-default" />
            </div>
        </div>
    </div>
</form>

<div>
    <a asp-action="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
